@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#whncXc4nZU, #YD0c8GicS, #AfebwjI94v, #Big0P6sa, #tLETtGwEpJ, #Ps7UbNo, #gdvkSyA7aF, #y65onH, #vIgeg26f, #PdTPG0A, #VIgSEXQAB1, #qHbD1n, #WuGDFFBa, #l1K9LPxK, #NGapbPVf, #tzvVHe, #KWqMAju, #tUF70b, #mqgV5R, #bq6gOQ, #S7Ws2ieQa, #SvzdK8, #rarWrMRp1Uu, #UJh9uCt, #gJU2FOJru, #QdKpDjSp2z, #U0AsBEjxs0, #IxkGJLDr, #F3cwL1VFGs0, #Qufx7yOy, #NK6jjF3hg, #EjohEABtupx, #aiy5CAC, #KjQDBIBb6Mh, #PCI4zhN, #dFEkWIdHiRV, #F2fWinLWTLP, #Tn2oNQQdSs, #jBRbU8av, #ciZOpn, #q1MXINP, #x4hdo4Z, #QH9QLFs4FA0, #hRthSF, #S3rpah, #FaTFvDfKsHG, #eRCik04, #PvgGpG, #DFncK7o8QY, #nVNeVd, #ia4iQ6Wec6Z, #ezoitnm4e, #MbsHEu4c, #u6cmQunmRL, #vSxGVFv1czO, #AMpH60ZiOs, #jbvkyoZ, #ruENBbW0Hg3, #TvZHhDa, #kpYdFXwI, #veKwa92, #bH2goc553oW, #j2Lc9TTiNm, #dL58GjV6q2, #II7LwNE3, #jWUqjUyCasS, #nAGtWHNeB0I, #gP9eWTo, #Sp9JOHbYMd, #q41aobme, #q4ZP0f55, #eBvOmrgog, #imst2MKF, #tIkJRxWAY, #Qjt2We, #p9rAX2fds, #LXc8pW, #SGFoTO8Z, #IW6R0W, #e64pAPxsKK, #ofaj48o, #Y2HDWGy, #JqSrSvDT, #EtBJPCF5r, #VK92tYVHRk, #fkd5Rk, #tcartwH59c, #qEhVfT, #uC7Xii, #VrbwWF, #k4EhqehI, #NAvVZon29xi, #y4DT44KysT, #xxC1ESsaEi, #s1cBcEf, #G8ZQq5, #zBJhmUh2se, #QmRke5fZfw, #YhVr0geE, #Hm59BuW, #RVxNq6v, #cGbBD3qQu, #If1ODXM, #MJ5exY6si0, #zCNIQckZO1, #FqdHAEm, #ZEXQbRdF, #TQYw0v5J, #uuC2PC, #WR2aPq, #MxALA5, #E0KBaQH, #jreUBTbDJSO, #NXZGxT4ud, #tsOhiN, #Bi8mOI, #okFxpios, #wap64DoIyf, #GL284CA, #pFAtW3dZTr4, #lXx1aO2, #gZDhxnf, #RCOQVQl4, #mQGuJ6Rl, #URmHK5, #tiqgGK, #SVrPzzZM, #iRgZrcEbo, #RFn1mJPn, #knIJch2LN2, #VNG4Py, #Y9bAFp, #Jz13X1ytfU, #C9v3cecghTr, #f6iSTAy2, #nDxw4z, #QmTBJxnfJ, #IcGX8TJ, #ImVCnpTEoWN, #DJ6uOzIS, #nRUnR4hv88, #UBkfqC, #ehLf5GKF, #HRfwweA2a, #r7A6TT, #FKAeSHN, #dtzqJd, #baRHvLXZ, #y69kvxc, #cPTBtWWRcB, #BgTHlsQtt7, #hfnJmIQgS, #NoXNpK7Ef, #TKXaLEL, #in3EM5a, #dbfGsIukE, #iqIw30IT), :is(#whncXc4nZU, #YD0c8GicS, #AfebwjI94v, #Big0P6sa, #tLETtGwEpJ, #Ps7UbNo, #gdvkSyA7aF, #y65onH, #vIgeg26f, #PdTPG0A, #VIgSEXQAB1, #qHbD1n, #WuGDFFBa, #l1K9LPxK, #NGapbPVf, #tzvVHe, #KWqMAju, #tUF70b, #mqgV5R, #bq6gOQ, #S7Ws2ieQa, #SvzdK8, #rarWrMRp1Uu, #UJh9uCt, #gJU2FOJru, #QdKpDjSp2z, #U0AsBEjxs0, #IxkGJLDr, #F3cwL1VFGs0, #Qufx7yOy, #NK6jjF3hg, #EjohEABtupx, #aiy5CAC, #KjQDBIBb6Mh, #PCI4zhN, #dFEkWIdHiRV, #F2fWinLWTLP, #Tn2oNQQdSs, #jBRbU8av, #ciZOpn, #q1MXINP, #x4hdo4Z, #QH9QLFs4FA0, #hRthSF, #S3rpah, #FaTFvDfKsHG, #eRCik04, #PvgGpG, #DFncK7o8QY, #nVNeVd, #ia4iQ6Wec6Z, #ezoitnm4e, #MbsHEu4c, #u6cmQunmRL, #vSxGVFv1czO, #AMpH60ZiOs, #jbvkyoZ, #ruENBbW0Hg3, #TvZHhDa, #kpYdFXwI, #veKwa92, #bH2goc553oW, #j2Lc9TTiNm, #dL58GjV6q2, #II7LwNE3, #jWUqjUyCasS, #nAGtWHNeB0I, #gP9eWTo, #Sp9JOHbYMd, #q41aobme, #q4ZP0f55, #eBvOmrgog, #imst2MKF, #tIkJRxWAY, #Qjt2We, #p9rAX2fds, #LXc8pW, #SGFoTO8Z, #IW6R0W, #e64pAPxsKK, #ofaj48o, #Y2HDWGy, #JqSrSvDT, #EtBJPCF5r, #VK92tYVHRk, #fkd5Rk, #tcartwH59c, #qEhVfT, #uC7Xii, #VrbwWF, #k4EhqehI, #NAvVZon29xi, #y4DT44KysT, #xxC1ESsaEi, #s1cBcEf, #G8ZQq5, #zBJhmUh2se, #QmRke5fZfw, #YhVr0geE, #Hm59BuW, #RVxNq6v, #cGbBD3qQu, #If1ODXM, #MJ5exY6si0, #zCNIQckZO1, #FqdHAEm, #ZEXQbRdF, #TQYw0v5J, #uuC2PC, #WR2aPq, #MxALA5, #E0KBaQH, #jreUBTbDJSO, #NXZGxT4ud, #tsOhiN, #Bi8mOI, #okFxpios, #wap64DoIyf, #GL284CA, #pFAtW3dZTr4, #lXx1aO2, #gZDhxnf, #RCOQVQl4, #mQGuJ6Rl, #URmHK5, #tiqgGK, #SVrPzzZM, #iRgZrcEbo, #RFn1mJPn, #knIJch2LN2, #VNG4Py, #Y9bAFp, #Jz13X1ytfU, #C9v3cecghTr, #f6iSTAy2, #nDxw4z, #QmTBJxnfJ, #IcGX8TJ, #ImVCnpTEoWN, #DJ6uOzIS, #nRUnR4hv88, #UBkfqC, #ehLf5GKF, #HRfwweA2a, #r7A6TT, #FKAeSHN, #dtzqJd, #baRHvLXZ, #y69kvxc, #cPTBtWWRcB, #BgTHlsQtt7, #hfnJmIQgS, #NoXNpK7Ef, #TKXaLEL, #in3EM5a, #dbfGsIukE, #iqIw30IT) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.whncXc4nZU:before {
  content: "\e900";
}
.YD0c8GicS:before {
  content: "\e901";
}
.AfebwjI94v:before {
  content: "\e902";
}
.Big0P6sa:before {
  content: "\e903";
}
.tLETtGwEpJ:before {
  content: "\e904";
}
.Ps7UbNo:before {
  content: "\e905";
}
.gdvkSyA7aF:before {
  content: "\e906";
}
.y65onH:before {
  content: "\e907";
}
.vIgeg26f:before {
  content: "\e908";
}
.PdTPG0A:before {
  content: "\e909";
}
.VIgSEXQAB1:before {
  content: "\e90a";
}
.qHbD1n:before {
  content: "\e90b";
}
.WuGDFFBa:before {
  content: "\e90c";
}
.l1K9LPxK:before {
  content: "\e90d";
}
.NGapbPVf:before {
  content: "\e90e";
}
.tzvVHe:before {
  content: "\e90f";
}
.KWqMAju:before {
  content: "\e910";
}
.tUF70b:before {
  content: "\e911";
}
.mqgV5R:before {
  content: "\e912";
}
.bq6gOQ:before {
  content: "\e913";
}
.S7Ws2ieQa:before {
  content: "\e914";
}
.SvzdK8:before {
  content: "\e915";
}
.rarWrMRp1Uu:before {
  content: "\e916";
}
.UJh9uCt:before {
  content: "\e917";
}
.gJU2FOJru:before {
  content: "\e918";
}
.QdKpDjSp2z:before {
  content: "\e919";
}
.U0AsBEjxs0:before {
  content: "\e91a";
}
.IxkGJLDr:before {
  content: "\e91b";
}
.F3cwL1VFGs0:before {
  content: "\e91c";
}
.Qufx7yOy:before {
  content: "\e91d";
}
.NK6jjF3hg:before {
  content: "\e91e";
}
.EjohEABtupx:before {
  content: "\e91f";
}
.aiy5CAC:before {
  content: "\e920";
}
.KjQDBIBb6Mh:before {
  content: "\e921";
}
.PCI4zhN:before {
  content: "\e922";
}
.dFEkWIdHiRV:before {
  content: "\e923";
}
.F2fWinLWTLP:before {
  content: "\e924";
}
.Tn2oNQQdSs:before {
  content: "\e925";
}
.jBRbU8av:before {
  content: "\e926";
}
.ciZOpn:before {
  content: "\e927";
}
.q1MXINP:before {
  content: "\e928";
}
.x4hdo4Z:before {
  content: "\e929";
}
.QH9QLFs4FA0:before {
  content: "\e92a";
}
.hRthSF:before {
  content: "\e92b";
}
.S3rpah:before {
  content: "\e92c";
}
.FaTFvDfKsHG:before {
  content: "\e92d";
}
.eRCik04:before {
  content: "\e92e";
}
.PvgGpG:before {
  content: "\e92f";
}
.DFncK7o8QY:before {
  content: "\e930";
}
.nVNeVd:before {
  content: "\e931";
}
.ia4iQ6Wec6Z:before {
  content: "\e932";
}
.ezoitnm4e:before {
  content: "\e933";
}
.MbsHEu4c:before {
  content: "\e934";
}
.u6cmQunmRL:before {
  content: "\e935";
}
.vSxGVFv1czO:before {
  content: "\e936";
}
.AMpH60ZiOs:before {
  content: "\e937";
}
.jbvkyoZ:before {
  content: "\e938";
}
.ruENBbW0Hg3:before {
  content: "\e939";
}
.TvZHhDa:before {
  content: "\e93a";
}
.kpYdFXwI:before {
  content: "\e93b";
}
.veKwa92:before {
  content: "\e93c";
}
.bH2goc553oW:before {
  content: "\e93d";
}
.j2Lc9TTiNm:before {
  content: "\e93e";
}
.dL58GjV6q2:before {
  content: "\e93f";
}
.II7LwNE3:before {
  content: "\e940";
}
.jWUqjUyCasS:before {
  content: "\e941";
}
.nAGtWHNeB0I:before {
  content: "\e942";
}
.gP9eWTo:before {
  content: "\e943";
}
.Sp9JOHbYMd:before {
  content: "\e944";
}
.q41aobme:before {
  content: "\e945";
}
.q4ZP0f55:before {
  content: "\e946";
}
.eBvOmrgog:before {
  content: "\e947";
}
.imst2MKF:before {
  content: "\e948";
}
.tIkJRxWAY:before {
  content: "\e949";
}
.Qjt2We:before {
  content: "\e94a";
}
.p9rAX2fds:before {
  content: "\e94b";
}
.LXc8pW:before {
  content: "\e94c";
}
.SGFoTO8Z:before {
  content: "\e94d";
}
.IW6R0W:before {
  content: "\e94e";
}
.e64pAPxsKK:before {
  content: "\e94f";
}
.ofaj48o:before {
  content: "\e950";
}
.Y2HDWGy:before {
  content: "\e951";
}
.JqSrSvDT:before {
  content: "\e952";
}
.EtBJPCF5r:before {
  content: "\e953";
}
.VK92tYVHRk:before {
  content: "\e954";
}
.fkd5Rk:before {
  content: "\e955";
}
.tcartwH59c:before {
  content: "\e956";
}
.qEhVfT:before {
  content: "\e957";
}
.uC7Xii:before {
  content: "\e958";
}
.VrbwWF:before {
  content: "\e959";
}
.k4EhqehI:before {
  content: "\e95a";
}
.NAvVZon29xi:before {
  content: "\e95b";
}
.y4DT44KysT:before {
  content: "\e95c";
}
.xxC1ESsaEi:before {
  content: "\e95d";
}
.s1cBcEf:before {
  content: "\e95e";
}
.G8ZQq5:before {
  content: "\e95f";
}
.zBJhmUh2se:before {
  content: "\e960";
}
.QmRke5fZfw:before {
  content: "\e961";
}
.YhVr0geE:before {
  content: "\e962";
}
.Hm59BuW:before {
  content: "\e963";
}
.RVxNq6v:before {
  content: "\e964";
}
.cGbBD3qQu:before {
  content: "\e965";
}
.If1ODXM:before {
  content: "\e966";
}
.MJ5exY6si0:before {
  content: "\e967";
}
.zCNIQckZO1:before {
  content: "\e968";
}
.FqdHAEm:before {
  content: "\e969";
}
.ZEXQbRdF:before {
  content: "\e96a";
}
.TQYw0v5J:before {
  content: "\e96b";
}
.uuC2PC:before {
  content: "\e96c";
}
.WR2aPq:before {
  content: "\e96d";
}
.MxALA5:before {
  content: "\e96e";
}
.E0KBaQH:before {
  content: "\e96f";
}
.jreUBTbDJSO:before {
  content: "\e970";
}
.NXZGxT4ud:before {
  content: "\e971";
}
.tsOhiN:before {
  content: "\e972";
}
.Bi8mOI:before {
  content: "\e973";
}
.okFxpios:before {
  content: "\e974";
}
.wap64DoIyf:before {
  content: "\e975";
}
.GL284CA:before {
  content: "\e976";
}
.pFAtW3dZTr4:before {
  content: "\e977";
}
.lXx1aO2:before {
  content: "\e978";
}
.gZDhxnf:before {
  content: "\e979";
}
.RCOQVQl4:before {
  content: "\e97a";
}
.mQGuJ6Rl:before {
  content: "\e97b";
}
.URmHK5:before {
  content: "\e97c";
}
.tiqgGK:before {
  content: "\e97d";
}
.SVrPzzZM:before {
  content: "\e97e";
}
.iRgZrcEbo:before {
  content: "\e97f";
}
.RFn1mJPn:before {
  content: "\e980";
}
.knIJch2LN2:before {
  content: "\e981";
}
.VNG4Py:before {
  content: "\e982";
}
.Y9bAFp:before {
  content: "\e983";
}
.Jz13X1ytfU:before {
  content: "\e984";
}
.C9v3cecghTr:before {
  content: "\e985";
}
.f6iSTAy2:before {
  content: "\e986";
}
.nDxw4z:before {
  content: "\e987";
}
.QmTBJxnfJ:before {
  content: "\e988";
}
.IcGX8TJ:before {
  content: "\e989";
}
.ImVCnpTEoWN:before {
  content: "\e98a";
}
.DJ6uOzIS:before {
  content: "\e98b";
}
.nRUnR4hv88:before {
  content: "\e98c";
}
.UBkfqC:before {
  content: "\e98d";
}
.ehLf5GKF:before {
  content: "\e98e";
}
.HRfwweA2a:before {
  content: "\e98f";
}
.r7A6TT:before {
  content: "\e990";
}
.FKAeSHN:before {
  content: "\e991";
}
.dtzqJd:before {
  content: "\e992";
}
.baRHvLXZ:before {
  content: "\e993";
}
.y69kvxc:before {
  content: "\e994";
}
.cPTBtWWRcB:before {
  content: "\e995";
}
.BgTHlsQtt7:before {
  content: "\e996";
}
.hfnJmIQgS:before {
  content: "\e997";
}
.NoXNpK7Ef:before {
  content: "\e998";
}
.TKXaLEL:before {
  content: "\e999";
}
.in3EM5a:before {
  content: "\e99a";
}
.dbfGsIukE:before {
  content: "\e99b";
}
.iqIw30IT:before {
  content: "\e99c";
}
